{
	"sqltools.connections": [
		{
			"previewLimit": 50,
			"driver": "SQLite",
			"name": "mocha-suv-manager",
			"database": "/home/beckermj/.config/mocha-suv-manager.sqlite3"
		},
		{
			"previewLimit": 50,
			"driver": "SQLite",
			"name": "test_mql",
			"database": "${workspaceFolder:mocha}/python/test.mql"
		}
	]
}